Bug 28730 - NetBeansIDE-release34-win32.exe / jdk 1.4.1_01 conflict
NetBeansIDE-release34-win32.exe / jdk 1.4.1_01 conflict
Status: RESOLVED DUPLICATE of bug 28308
Product: installer
Classification: Unclassified
Component: Code
3.x
PC Windows ME/2000
: P1 (vote)
: TBD
Assigned To: issues@installer
issues@installer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-13 19:23 UTC by radam
Modified: 2002-11-14 07:18 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description radam 2002-11-13 19:23:08 UTC
The installer of NetBeansIDE-release34-win32.exe does not 
find the jvm of jdk 1.4.1_01 and does so not proceed 
installing (if there is only 1 jdk installed).
Comment 1 Richard Gregor 2002-11-14 07:18:59 UTC

*** This issue has been marked as a duplicate of 28308 ***


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo